Subject: Re: dcache BUG()

From: "Eli Chen" <[email-masked]>
Date: Mon, 7 May 2001 18:14:06 -0700

I've been running Gabriel's patch for a while now, and I'm still seeing the
"de_put: entry net already free!" messages from running Brian's test
(although seemingly not as often).

I do believe Gabriel is right about clearing the reservation before the rfi,
not in transfer_to_handler.  Perhaps there are other places that returns
from an interrupt?

-eli

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/